﻿body {
    background-color: #f2f3fc
}
	
		.top{
			        padding: 100px 0 37px 0;
    		text-align: center;
		}
		.main{

			text-align: center;
		}
		.content{
            position:relative;
			width: 470px;
    height: 370px;
    background-color: #fff;
    margin: 0 auto;
		}
		.footer{
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-family: "微软雅黑";
    color: #c8c7c7;
}
p.footerp{
	margin:0;
    font-size:0.5em;
    font-family: "微软雅黑";
    padding:5px;
}
.t-align {
text-align:center;
}
.form-div {
position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.title {
font-family: "微软雅黑";
    font-size: 1.5em;
    text-align: left;
    margin-bottom: 20px;
}
.imgicon{
	position: absolute;
    left: 10px;
    top: 10px;
}
.btn {
        display: inline-block;
    vertical-align: middle;
    height: 38px;
    line-height: 38px;
    padding: 0 18px;
    background-color: #009688;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    font-size: 14px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}